import request from '@/utils/request'
export function manualFollowUpList(query) {
    return request({
        url: '/manage/signroute/manualFollowUpList',
        method: 'get',
        params: query
    })
}